@charset "utf-8";
/* CSS Document */
/* ========================================   main   ============================================= */
body {
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* il est conseillé de mettre à zéro la marge et le remplissage de l'élément body, pour tenir compte des différentes valeurs par défaut des navigateurs */
	padding: 0;
	text-align: center; /* ce paramétrage centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #container */
	color: #000000;
}
.main #container {
	/*  width: 80%;  /* ce paramétrage crée un conteneur dont la largeur est 80 % de celle du navigateur == ajusté selon largeur ecran par javascript dans ../incl/css.js */
	background: #FFFFFF;
	margin: 0 auto; /* les marges automatiques (et dotées d'une largeur positive) centrent la page */
	text-align: left;
	width: 1200px;
}
/* ========================================   en-tete   ============================================= */
#haut1 {
	padding: 3px;
	height: 40px;
}
#haut1 img {
	margin: 0; /* la mise à zéro de la marge du dernier élément du div #haut1 permet d'éviter une disparition de la marge (espace inexplicable entre les éléments div). Si l'élément div est entouré d'une bordure, cette précaution n'est pas nécessaire, car la bordure évite également la disparition de la marge */
}
/* ========================================   haut   ============================================= */
#fusciaLogo {
	vertical-align: top;
}
#parcours {
	vertical-align: top;
	font-size: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: right;
}
main #bdcadres {
	clear:both;
	vertical-align:top;
}
.cadre {
	height: 10%;
	border:thick solid #CC006A;
	color: #CC006A;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	margin-left: 8px;
	overflow: hidden;
}
.cadreTit {
	font-size: 1.8em;
	font-weight:bold;
}
/*
.cadreTxt {
	font-size: 1.2em;
	font-style: italic;
	overflow: hidden;
}
*/
#boutonsTxt {
	font-size: 1.5em;
	font-style: italic;
	font-weight:bold;
	color: #730a31;
	vertical-align: top;
	padding: 3px;
	margin-left: 8px;
	overflow: hidden;
}
.txtBouton1 {
	text-align: left;
}
.txtBouton2 {
	text-align:left;
}
.txtBouton3 {
	text-align: right;
	padding-right:20%;
}
.txtBouton4 {
	text-align: right;
}
/* ========================================   colG gauche  fixe ============================================= */
/* Conseils pour colG :
1. comme nous travaillons en unités relatives, il est préférable de ne pas utiliser de remplissage latéral pour l'encadré. Pour les navigateurs conformes aux standards, il sera ajouté à la largeur globale, créant ainsi une largeur réelle inconnue. 
2. Comme nous utilisons des unités ems pour l'encadré, ne pas oublier que sa largeur variera en fonction de la taille de texte par défaut.
3. Pour créer un espace entre le côté de l'élément div et les éléments qu'il contient, attribuez une marge gauche et une marge droite à ces éléments, comme dans la règle ".main #colG p".
*/
.main #colG {
	/* width: 41em;  */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
	width: 390px;
}
.main #colG h2, .main #colG p, .main #colG div, .main #colG table {
	margin-left: 5px; /* il est conseillé d'attribuer des valeurs pour les marges gauche et droite de chaque élément qui sera placé dans les colonnes latérales */
	margin-right: 1px;
}
/* ========================================   colC  centre  &  colD droite   ============================================= */

/* Conseils pour colD si droite liquide 
1. L'espace compris entre les éléments colD et colG est créé avec la marge gauche de l'élément div colD.  Quelle que soit la taille du contenu dans l'élément div colG, l'espace des colonnes reste préservé. Vous pouvez supprimer cette marge gauche si vous souhaitez que le texte de l'élément div #colD remplisse l'espace de l'élément #colG lorsque le contenu de ce dernier se termine.
2. Veuillez noter qu'il est possible de provoquer une perte de l'élément flottant (perte de la zone non flottante colD sous l'encadré) si vous placez dans l'élément divcolD un élément plus large que ce qu'il peut contenir. Avec une mise en page hybride (largeur générale en pourcentages avec un encadré en ems), il peut être impossible de calculer la largeur exacte disponible. Si la taille de texte par défaut d'un utilisateur est supérieure à la moyenne, l'élément div de l'encadré sera plus large et il y aura donc moins de place dans l'élément div colD. N'oubliez jamais cette limitation, en particulier si le client doit ajouter du contenu avec Contribute.
3. Dans le commentaire conditionnel pour Internet Explorer ci-dessous, la propriété zoom permet de donner à l'élément colD l'attribut "hasLayout." Cela évite l'apparition de plusieurs bogues spécifiques d'Internet Explorer.
*/
.main #colD {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	/* border: thin solid #30F;     /*   TEST   */
	width: 300px;
}
/* ========================================   bas   ============================================= */

.main #bas {

	border-top: 1px solid #333;
	text-align: center;
	vertical-align: middle;
}
.main #bas p {
	margin: 0; /* la mise à zéro de la marge du premier élément du pied de page permet d'éviter une possible disparition de la marge (espace entre les éléments div) */
	padding: 10px 0; /* l'utilisation d'un remplissage pour cet élément crée un espace, tout comme une marge l'aurait fait, mais en évitant le risque de disparition de la marge */
}
/* ========================================   divers  float  ============================================= */

/* Diverses classes à réutiliser */
.floatD { /* cette classe permet de rendre flottant le côté droit d'un élément dans la page. L'élément flottant doit précéder l'élément à côté duquel il doit se trouver dans la page. */
	float: right;
	vertical-align:middle;
	margin-left: 3px;/* background-color: #FF0;     /*   TEST   */
}
.floatG { /* cette classe permet de rendre flottant le côté gauche d'un élément dans la page */
	float: left;
	vertical-align: middle;
	margin-right: 5px;
}
.clearfloat { /* cette classe doit être placée ds un élément div ou break et doit être l'élément final avant la balise de fin d'un conteneur qui doit contenir entièrement un élément flottant */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* 
==============================================   styles  =============================================   
*/
p, input, select, th, td, ul, li {
	font-size:1em;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
#colC h3 {
	color: #730A31;
	margin-left: 20px;
	font-size: 1.2em;
	font-weight: bold;
}
/* ========================================    divers  ==========================================   */


p.alinea {
	text-indent: -5em;
	margin-left: 5em;
}
p.bas {
	font-size: 1em;
	font-style: italic;
}
a img {
	border: 0;
}
a {
	text-decoration: none;
	color: #730a31;
}
/* inversion couleur liens dans boutons page index */
#bdcadres a {
	color: #CC006A;
}
#bdcadres a:hover {
	color: #730a31;
}
.coulLiens {
	color: #730a31;
}
.titreNotice {
	font-size: 1.4em;
	font-weight: bold;
	color: #730a31;
}
.surligne {
	background-color: #ffff00;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 50px;
	margin-left: 50px;
}
#beta {
	background-color: #ffff00;
	margin-right: 100px;
	padding: 7px;
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight:bold;
	text-align: right;
	margin-top: 5px;
}
#colG #boutons table tr td a img {
	border: thin solid #666;
}
/*  =================================================  NAV & POP ========================================== */
.pop {
	visibility:hidden;
	position: absolute;
	left: 5%;
	top: 200px;
	width: 90%;
	padding: 20px;
	background-image: url(../im/trans.png);
	background-repeat: repeat;
}
#fondpop {
	background-image: url(../im/alphaGris.png) !important; /* Mozilla uniquement */
	background-color: transparent !important;             /* Mozilla uniquement */
	background-image: none;                               /* IE uniquement */
	background-color: #b6a8af;                            /* IE uniquement */
	filter:alpha(opacity=80);                             /* IE uniquement */
	padding: 20px;
	margin-right: 10%;
	margin-left: 10%;
}
#datapop {
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 60px;
}
#datapop p {
	background-color: #C4B8BF;
}
/*
========== bulles sur mosaic index ========
*/
.infobulle {
	position: absolute;
	visibility : hidden;
	width:200px;
	border: 1px solid Black;
	padding: 7px;
	font-size: 10px;
	background-color: #FFFFCC;
}
/*
  =================================================   PAGES SUITES ==========================================
*/
#hautPage {
	width: 80%;  /* ce paramétrage crée un conteneur dont la largeur est 80 % de celle du navigateur */
	margin: 0 auto; /* les marges automatiques (et dotées d'une largeur positive) centrent la page */
	text-align: left; /* ce paramétrage annule le paramètre text-align: center de l'élément body. */
	height: 35px;
	overflow:visible;
}
#titre {
	vertical-align: top;
	font-size: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: right;
}
#fil {
	height: 2px;
}
/*
  =================================================   PAGES NAVIGATION ==========================================
*/
#page #bdcadres {
	top:0px;
	height: 50px;
	background-color: #FFF;
}
ul#bt {
	margin:0;
	padding:0;
	list-style-type:none;
}
ul#bt li {
	position:relative;
	float:left;
	border-top:4px solid #FFF;
	margin-right: 15px;
	padding-right: 20px;
	padding-top: 3px;
}
ul#bt li:hover {
	border-top:4px solid #CC006A;
}
ul#bt li a {
	padding:2px 2px;
	text-decoration:none;
	font:bold 12px Verdana, Georgia, "Times New Roman", Times, serif;
	color:#CC006A;
}
ul#bt li a:hover {
	color:#b17878;
	border:none;
}
ul#bt li span {
	display:none;
	position:absolute;
	top:12px;
	left:2px;
	width:160px;
	font:normal 9px Verdana, Georgia, "Times New Roman", Times, serif;
	line-height: 10px;
}
ul#bt li a:hover span {
	margin-top: 7px;
	display:block;
	color: #CC006A;
}
/*
===========================================================================CONTENU PAGE =================================================
*/
#contenuPage {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 20px;
}
#sousTitre {
	vertical-align: top;
	font-size: 1.6em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
	font-weight: bold;
	top: 15px;
	position: relative;
	padding-bottom: 0px;
}
#colD ul {
	list-style-position: inside;
}
#contenuPage #colG #faq {
	margin-left: -30px;
	width: 100%;
	border:thin solid #8C0049;
}
#contenuPage #faq {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
}
#contenuPage #faqssTit {
	font-size: small;
	font-style: italic;
	position: relative;
	top: 0px;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}
#contenuPage #gauche {
	float: left;
	width: 40%;
	border:thin solid #8C0049;
	padding: 10px 0;
	margin-right: 3%;
}
#contenuPage #gauche p a {
	margin-left: 3px; /* il est conseillé d'attribuer des valeurs pour les marges gauche et droite de chaque élément qui sera placé dans les colonnes latérales */
	margin-right: 3px;
}
#contenuPage #droite {
	margin-left: 10%;
}
#contenuPage #droite #formContainer ul li {
	list-style-position: inside;
	padding-bottom: 10px;
}
#colD #contTags {
	margin-top: 30px;
}
#colD #contTags #tags {
	position: relative;
	top: 0px;
}

#colD #contTags #frise a img {
	border: thin solid #666;
}
#formFrame {
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: visible;
	height: 500px;
	width: 300px;
}
/*
==========================================================================================================================================
*/
#faqIframe {
	position: absolute;
	visibility: hidden;
	left: 44%;
	top: 320px;
	background-color: #FFF;
	width: 50%;
	height: 90%;
	padding: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*
===========================================================================  page PARCOURS PROF =================================================
*/
#contenuPage #liste {
	border: 2px solid #CC006A;
	width: 800px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-top: -10px;
}
#contenuPage #interview {
	padding: 10px;
	width: 40%;
	background-color: #F7F2F4;
	margin-bottom: 10px;
}
#contenuPage #interview p {
	padding-left: 10px;
}
#contenuPage #parcoursRess {
	float: right;
	width: 55%;
	margin-top: 0px;
}
#contenuPage #parcoursRess h4 {
	font-size: 1.4em;
	color: #730a31;
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
}
/*
===========================================================================  page PROJET  =================================================
*/
#contenuPage #projGauche {
	width: 20%;
	background-color: #F7F2F4;
	margin-bottom: 10px;
}
#contenuPage #projGauche p {
	padding-left: 10px;
}
#contenuPage #projMain {
	float: right;
	width: 80%;
	margin-top: 0px;
}
#contenuPage #projMain h4 {
	font-size: 1.4em;
	color: #730a31;
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
}
#contenuPage #projMain h2 {
	margin-left: 0px;
}
#contenuPage #projMain h3 {
	margin-left: 20px;
}
/*  navigation   */
#contenuPage #projGche #projMenu a {
	text-decoration:none;
	color:#CC006A;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
}
#contenuPage #projGche #projMenu {
	margin-top: 10px;
}
#contenuPage #projGche #projMenu a:hover {
	color:#b17878;
}
#contenuPage #projGche #projMenu span a {
	font:normal 9px Verdana, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 10px;
	line-height: 12px;
}
#contenuPage #projGche #projMenu span a:hover {
	color: #CC006A;
}
div.filD {
	margin: 10px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #730a31;
	width: 300px;
	height: 100%;
}
/*
===========================================================================  page RESSOURCES =================================================
*/
#contenuPageRessources table {
	background-color: #730A31;
}
#contenuPageRessources td {
	background-color: #FFF;
	padding: 10px;
}
#contenuPage #contenuPageRessources #rechUnit iframe {
	position: relative;
	visibility: visible;
	height: 340px;
	width: 600px;
}
#contenuPage #contenuPageRessources #rechTheme iframe {
	position: relative;
	visibility: visible;
	height: 800px;
	width: 500px;
}
#contenuPage #contenuPageRessources #RessColDr iframe {
	position: relative;
	left: 0px;
	top: 0px;
	background-color: #FFF;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 800px;
	text-align: left;
}
#hautRessources {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-bottom: 20px;
}
#hautRessourcesG {
	border-width: 2px;
	border-style: solid;
	border-color: #730a31;
	padding: 10px;
}
#hautRessourcesC {
	padding: 10px;
}
#hautRessourcesD {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #730a31;
	padding-right: 10px;
	padding-left: 10px;
}
#contenuPageRessources table tr td h3 {
	color: #CC006A;
}
#contenuPageRessources table tr td h3 #dr {
	text-align: right;
}
#contenuPageRessources #formulaireUnit {
	background-repeat: no-repeat;
	position: relative;
	height: 209px;
	width: 600px;
	left: 0px;
	top: 0px;
	background-image: url(../im/formUnit.jpg);
}
#contenuPageRessources #logoUnit {
	background-image: url(../im/logounit2.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: 0px;
	height: 99px;
	width: 600px;
}
#contenuPageRessources #formulaireUnit #question {
	overflow: hidden;
	position: relative;
	height: 17px;
	width: 300px;
	left: 40px;
	top: 145px;
}
#contenuPageRessources #formulaireUnit #ok {
	position: relative;
	height: 17px;
	width: 20px;
	left: 360px;
	top: 128px;
}
#alauneDiv {
	width: 100%;
	background-image: url(../im/filH.gif);
	background-repeat: repeat-x;
}
#alauneTit {
	color: #730a31;
	font-size: 1.5em;
	font-weight: bold;
	background-color: #FFF;
	position: relative;
	text-align: center;
	width: 5em;
	left: 50%;
	margin-left: -2.5em;
}
/*
==========================================================================================================================================
*/
#menuLom .titlom {
	font-weight: bold;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -20px;
}
#menuLom .titlom a {
	color: #000;
}
#menuLom a img {
	vertical-align: middle;
}
#menuLom ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menuLom {
	margin-left: 20px;
}
#menuLom ul .titlom ul li div {
	font-weight: normal;
	color: #000;
}
#menuLom ul .titlom ul li div a {
	font-weight: normal;
	color: #730a31;
}
/*
==========================================================================================================================================
*/
#contenuPage #projMain .encadre {
	border: 2px solid #730a31;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#illustration #copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #730a31;
	position: relative;
	left: 0%;
	top: 0px;
	text-align: right;
	vertical-align: top;
	margin-top: -2px;
}
/*
==========================================================================================================================================
*/
#frise a img {

}
#colD #fuscia_twitter {
	margin-top: 30px;
}
#colC #tags {
	text-align: center;
	margin-top: -5px;
}
#colC {
	margin-left: 10px;
}